### Virtual Method

# GSSDP.ResourceBrowser.resource_unavailable

#### Declaration [src]

    void
    resource_unavailable (
      GSSDPResourceBrowser* resource_browser,
      const char* usn
    )

#### Description

No description available.

#### Parameters

`usn` | `const char*`
| No description available.
| The data is owned by the caller of the function
| The string is a NUL terminated UTF-8 string